Subject: bug#5998: 23.1.96; Breadcrumbs defeat C-u 1 C-v in Info

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Sep 2020 15:32:43 +0200

Eli Zaretskii <[email-masked]> writes:

> I have a working patch for fixing this, but it sometimes requires to
> invoke the scroll command twice, so I'm trying to find a better fix.
> If I won't find it, I will commit what I have, because it's an
> improvement.

This was four years ago -- was this fixed?

Skimming this thread, there seems to be no recipe to reproduce this
bug; the original reported bug (with a test case) has been fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no